set terminal pdfcairo enhanced color size 4,4 fontscale 0.5\
    font 'Arial,14' linewidth 1 dl 5
    
set key font ',12'
set key top left

set output "BAE Shifted loadcurves.pdf"

set ylabel offset 1
set xlabel offset 0,0.5

set lmargin 9
set rmargin 9
set tmargin 3
set bmargin 6

a = 1

set style line 1 lw 2 ps 0.75 pt 2 lc rgb '#1B9E77' # dark teal
set style line 2 dashtype (2,2) lw 2 ps 0.75 pt 4 lc rgb '#D95F02' # dark orange
set style line 3 dashtype (4,2) lw 2 ps 0.75 pt 6 lc rgb '#7570B3' # dark lilac
set style line 4 dashtype (6,2) lw 2 ps 0.75 pt 8 lc rgb '#E7298A' # dark magenta
set style line 5 dashtype 5 lw 2 ps 0.75 pt 10 lc rgb '#66A61E' # dark lime green
set style line 6 dashtype 6 lw 2 ps 0.75 pt 2 lc rgb '#E6AB02' # dark banana
set style line 7 dashtype 7 lw 2 ps 0.75 pt 3 lc rgb '#A6761D' # dark tan
set style line 8 dashtype 8 lw 2 ps 0.75 pt 5 lc rgb '#666666' # dark gray
set style line 9 dashtype 9 lw 2 ps 0.75 pt 7 lc rgb "#cab2d6"
set style line 10 dashtype 10 lw 2 ps 0.75 pt 9 lc rgb "#6a3d9a"
set style line 11 dashtype 11 lw 2 ps 0.75 pt 11 lc rgb "#222222"
set style line 12 dashtype 12 lw 2 ps 0.75 pt 13 lc rgb "#b15928"
set style line 13 dashtype 1 lw 2 ps 0.75 pt 13 lc rgb "#ffffff"
#y1 = 90


#set yrange [0:y1]
#set ytics 10

set ylabel 'Stress [MPa]'

#set xrange [0:1.5]
set xlabel 'Strain'


a19 = 1.8522
a28 = 1.3642
a39 = 1.0837
a54 = 0.5641
a70 = 0

b19 = 12.143
b28 = 7.297
b39 = 3.876
b54 = 2.536
b70 = 0

# set arrow from a54, graph 0 to a54, graph 1 nohead lc rgb '#888888'
# set arrow from a39, graph 0 to a39, graph 1 nohead lc rgb '#888888'
# set arrow from a28, graph 0 to a28, graph 1 nohead lc rgb '#888888'
# set arrow from a19, graph 0 to a19, graph 1 nohead lc rgb '#888888'

    
plot '70.txt' u ($1+a70):($2/1000000) ls 2 title "{/Symbol q} = 70{\260}",\
    '54.txt' u ($1+a54):($2/1000000) ls 3 title "54{\260}",\
    '39.txt' u ($1+a39):($2/1000000) ls 4 title "39{\260}",\
    '28.txt' u ($1+a28):($2/1000000) ls 5 title "28{\260}",\
    '19.txt' u ($1+a19):($2/1000000) ls 6 title "19{\260}",\
    
    
# pause -1